## g_saltbr

Main Table of Contents

VERSION 4.5
Thu 26 Aug 2010

### Description

g_saltbr plots the distance between all combination of charged groups as a function of time. The groups are combined in different ways. A minimum distance can be given, (eg. the cut-off), then groups that are never closer than that distance will not be plotted.
Output will be in a number of fixed filenames, min-min.xvg, plus-min.xvg and plus-plus.xvg, or files for every individual ion-pair if the `-sep` option is selected. In this case files are named as `sb-ResnameResnr-Atomnr`. There may be many such files.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `traj.xtc` | Input | Trajectory: xtc trr trj gro g96 pdb cpt
`-s` | `topol.tpr` | Input | Run input file: tpr tpb tpa

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | gmx_bool | `no` | Print help info and quit
`-[no]version` | gmx_bool | `no` | Print version info and quit
`-nice` | int | `19` | Set the nicelevel
`-b` | time | `0` | First frame (ps) to read from trajectory
`-e` | time | `0` | Last frame (ps) to read from trajectory
`-dt` | time | `0` | Only use frame when t MOD dt = first time (ps)
`-t` | real | `1000` | trunc distance
`-[no]sep` | gmx_bool | `no` | Use separate files for each interaction (may be MANY)

http://www.gromacs.org
gromacs@gromacs.org